.para1{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 30px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para3{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'Helvetica' ,sans-serif ;
 font-size: 20px; 
 color: #005292;
 word-wrap: break-word;}
.Style5{font-family:  'Helvetica' ,sans-serif ;
 font-size: 20px; 
 margin:0;
 color: #005292;
 word-wrap: break-word;}
.Style6{font-family:  'MonotypeGurmukhi', 'Gurmukhi MT' ;
 font-size: 36px; 
 color: #006FC6;
 word-wrap: break-word;}
.Style7{font-family:  'Helvetica' ,sans-serif ;
 font-size: 30px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style8{font-family:  'Helvetica' ,sans-serif ;
 font-size: 30px; 
 color: #005292;
 word-wrap: break-word;}
.linkStyle_9{font-family:  'Helvetica' ,sans-serif ;
 font-size: 25px; 
 color: #004C7E;
 text-decoration: none; 
 /* 1 1 0 #00F900 #004C7E #00A0FE */
 word-wrap: break-word;}
.linkStyle_9:visited{color:#004C7E; text-decoration:none;}
.linkStyle_9:hover{color:#00A0FE; text-decoration:none;}
.linkStyle_12{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #004C7E;
 text-decoration: none; 
 /* 1 1 0 #00F900 #004C7E #00A0FE */
 word-wrap: break-word;}
.linkStyle_12:visited{color:#004C7E; text-decoration:none;}
.linkStyle_12:hover{color:#00A0FE; text-decoration:none;}
.Style15{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #005292;
 word-wrap: break-word;}
.Style16{font-family:  'Helvetica' ,sans-serif ;
 font-size: 25px; 
 color: #005292;
 word-wrap: break-word;}
.Style17{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 margin:0;
 color: #005292;
 word-wrap: break-word;}
.Style18{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #005292;
 word-wrap: break-word;}
.Style19{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #005292;
 word-wrap: break-word;}
.Style20{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 22px; 
 font-weight:700; 
 font-style: oblique;
 color: #005292;
 word-wrap: break-word;}
.Style21{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #005292;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}